Subject: Re: Is there an FAQ for wu-ftpd?

From: [email-masked] (Harald Milz)
Date: Tue, 31 Oct 1995 23:06 +0100 (MET)

Koos van den Hout _U nix and we all_ ([email-masked]) wrote:

> Well.. since I'm the one who started this (sort of), I am willing to take
> the task of maintaining the wu-ftpd faq.

BRAVO!

> One warning : I have absolutely NO personal experience with a number of
> features of wu-ftpd (including the guestgroup settings) so I'll have to
> go by information supplied by others.

Never mind. The maintainer of a FAQ doesn't need necessarily to be the guru
(TM). It's more of an editorial work. 

-- 
Harald Milz ([email-masked], [email-masked]), iX Magazine

	WARNING TO ALL PERSONNEL:

Firings will continue until morale improves.